/* Error changing owner. */
"Error changing owner." = "Error al modificar el propietario.";

/* Error changing permissions. */
"Error changing permissions." = "Error al modificar los permisos.";

/* Invalid group identification number. */
"Invalid group identification number." = "Número de identificación de grupo no válido.";

/* Invalid octal permissions set. */
"Invalid octal permissions set." = "Asignación octal de permisos no válida.";

/* Invalid owner user identification number. */
"Invalid owner user identification number." = "Número de identificación de usuario del propietario no válido.";

/* You must provide a four-digit octal permissions set for this operation. */
"You must provide a four-digit octal permissions set for this operation." = "Usted debe proporcionar un código de permisos octal de 4 dígitos para esta operación.";

/* You must provide a numeric gid for this operation. */
"You must provide a numeric gid for this operation." = "Usted debe proporcionar un gid numérico para esta operación.";

/* You must provide a numeric uid for this action. */
"You must provide a numeric uid for this action." = "Usted debe proporcionar un uid numérico para esta acción.";

